/* Basic jQuery Slider essential styles */
p.bjqs-caption {font:bold 10pt Arial;}
.box-level-1 .left{border:0px !important;; width:521px !important;}
ul.bjqs{box-shadow:2px 5px 5px #999; position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none; border:4px solid #ccc;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: justify;}
ol.bjqs-markers li{display:inline-block;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

ol.bjqs-markers {display:none !important;}